libept (1.1+nmu3) unstable; urgency=medium

  * Non-maintainer upload
  * Break and replace libept1.4.16 (= 1.0.14+b2) from broken binNMU
    (Closes: #806509)
  * Include apt-pkg library version in install file for next APT ABI
  * apt/utils/ Define O_PATH as 0 if undefined (for !linux)

Date: 2015-11-29 04:13:54.965584+00:00
Signed-By: Michael Vogt <>
Sorry, changesfile not available.
Xenial-changes mailing list
Modify settings or unsubscribe at:

Reply via email to